/* BASIC css start */

div.C-18774-1-2995 .category-title img { max-width: 100%; }
div.C-18774-1-2995 .category-title { text-align: center; }
div.C-18774-1-2995 { margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; background:repeat left top; border-top:0px solid ; border-right:0px solid ; border-bottom:0px solid ; border-left:0px solid ; }

div.C-18774-1-2996 { margin:0px 0px 0px 0px; padding:5px 0px 5px 0px; background:repeat left top; border-top:0px solid ; border-right:0px solid ; border-bottom:0px solid ; border-left:0px solid ; }
div.C-18774-1-2997 .box-select {margin-bottom:5px;}

div.C-18774-1-2997 .goods-grouping { margin-bottom: 10px; }

/* 하위분류 한 줄 노출 개수 */
div.C-18774-1-2997 .goods-grouping .low-grouping ul li { width: 33.3%; }


div.C-18774-1-2997 .goods-grouping .category-on { color:#333333; font-size:0.813em; font-weight:bold; font-style:normal; text-decoration:none; }
div.C-18774-1-2997 { margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; background:repeat left top; border-top:0px solid ; border-right:0px solid ; border-bottom:0px solid ; border-left:0px solid ; }

div.C-18774-1-2998 { margin:0px 0px 5px 0px; padding:0px 0px 0px 0px; background:repeat left top; border-top:0px solid ; border-right:0px solid ; border-bottom:0px solid ; border-left:0px solid ; }

div.C-18774-1-2999 { margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; background:repeat left top; border-top:0px solid ; border-right:0px solid ; border-bottom:0px solid ; border-left:0px solid ; }
div.C-18774-1-3001 .category-items-wrap3 .btn-number {display: none;}
div.C-18774-1-3001 .category-items-wrap3 .btn-round span {width: 6px; height: 6px;}
div.C-18774-1-3001 .category-items-wrap3 .btn-round {top: -10px;}





div.C-18774-1-3001 .list ul li {position: relative; text-align: center;width:50%;}




div.C-18774-1-3001 .list ul li .info-padding {padding: 0 7px;}
div.C-18774-1-3001 .list ul li .align-style { text-align: left;}
div.C-18774-1-3001 .list ul li a .txt2 strong { font-size:.875em; padding: initial;}

div.C-18774-1-3001 .list ul li .main_icons { position:relative; display: inline-block; text-align: center; }

div.C-18774-1-3001 .list ul li .icons img { padding: 4px 0 !important; }
div.C-18774-1-3001 .list ul li .icons img:first-child { padding-top: 4px !important; }
div.C-18774-1-3001 .list ul li .icons-two img {padding: 0 4px;}


/* 랭킹 표시 */
div.C-18774-1-3001 .ranking-mark {position: absolute; top: -1px; right: 0; font-size: 12px;}
div.C-18774-1-3001 .ranking-mark i {position: relative; color: #2F2F2F; opacity: 0.7;}
div.C-18774-1-3001 .ranking-mark .ranking-number {position: absolute; display: block; top: 7px; left: 0; color: #FFF; font-size: 0.35em; letter-spacing: -1px; width: 100%; text-align: center;}
div.C-18774-1-3001 .MS-vertical { border-bottom:1px solid #D42222; }


div.C-18774-1-3001 .ranking-mark i { color:; }
div.C-18774-1-3001 .ranking-mark .ranking-number { color:; }
div.C-18774-1-3001 .category-items-wrap3 .btn-round .on { background-color: !important; }
div.C-18774-1-3001 .category-items-wrap3 .btn-number span.on a { background-color: !important; }
div.C-18774-1-3001 .category-items-wrap3 .btn-round span { background-color: !important; }
div.C-18774-1-3001 { margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; background:repeat left top; border-top:0px solid ; border-right:0px solid ; border-bottom:0px solid ; border-left:0px solid ; }

div.C-18774-1-3004 { margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; background:repeat left top; border-top:0px solid ; border-right:0px solid ; border-bottom:0px solid ; border-left:0px solid ; }

div.C-18774-1-3005 { margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; background:#FFD9DD repeat left top; border-top:0px solid #FA4D98; border-right:0px solid ; border-bottom:0px dotted #FA4D98; border-left:0px solid ; }
div.C-18774-1-3006 .grouping-goods ul.items li.prd-info { width:50%; }

div.C-18774-1-3006 .grouping-goods .align-style { text-align: left;}
div.C-18774-1-3006 .MS-vertical { padding-bottom:10px; }

div.C-18774-1-3006 .grouping-goods .main_icons { position:relative; display: inline-block; text-align: center; }

div.C-18774-1-3006 .grouping-goods .icons img { padding: 4px 0 !important; }
div.C-18774-1-3006 .grouping-goods .icons img:first-child { padding-top: 4px !important; }
div.C-18774-1-3006 .grouping-goods .icons-two img {padding: 0 4px;}
div.C-18774-1-3006 .grouping-goods .MS-vertical .icons-two img:first-child {padding-left: 0px;}
div.C-18774-1-3006 .grouping-goods ul li .txt2 .font_shopbrandT {font-size: 0.875em}


div.C-18774-1-3006 .MS-vertical { border-bottom:1px dotted ; }
div.C-18774-1-3006 { margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; background:repeat left top; border-top:0px solid ; border-right:0px solid ; border-bottom:0px solid ; border-left:0px solid ; }
/* BASIC css end */

